Tacx 4.0 software

Systemkrav TTS 4.0

Tacx 4.0 software virker med maskiner, der opfylder minimumskravene, men ikke alle funktioner vil virke i højeste kvalitet, og programmet vil også køre mindre flydende, sammenlignet med, hvis du kører der på maskiner der kører med den anbefalede eller bedre hardware
Husk at lukke alle andre programmer, når du bruger din Tacx Trainer 4.0 software.

Anbefalede systemkrav:
Processor P4, Double core 2.5 Ghz (minimum P4 Single coer 3.0 Ghz),
Hukommelse 4GB DDRIII,
Fri plads på harddisk, 2 GB,
Grafikkort Direct X9 compatible 3D card med 1 GB hukommelse. Brand: ATI or Nvidia,
Opløsningminimum 1280 x 720,
Lydkort DirectSound compatible,
Diverse 1 free USB port, DVD player,
Operativsystem Vista SP2 (64-bit) or Windows 7 (64-bit).

Tacx Trainer software 4.0 Virker IKKE med Windows XP & i-Magic T1902 interface!

Tilmeld dig vores Nyhedsbrev

og få de gode tilbud først